"MLS_Exporting" = "匯出中";
"MLS_ExportToFileContent" = "請選擇要匯出的檔案格式";
"MLS_ExportSuccessRowData" = "匯出成功: %td筆聯絡人";
"MLS_ExportFailed" = "匯出失敗";
"MLS_ExportDeviceStorageNotEnough" = "磁碟空間不足！";
"MLS_ExportCloudStorageNotEnough" = "雲端空間不足！";
"MLS_GeneratingData" = "建立資料…";
"MLS_PleaseSelectExportCRMTitle" = "請設定CRM同步/匯出模式";
"MLS_ExportCRMMessageFormat" = "您已將Salesforce\n同步/匯出模式設定為:%@";
"MLS_ExportCRM_Contact" = "匯出到聯絡人";
"MLS_ExportCRM_Opportunity" = "匯出到商機";
"MLS_ExportToSalesforceSuccessfully" = "已通知WorldCard Team伺服器將勾選的聯絡人資料匯出到Salesforce";
"MLS_PleaseSelectContactAndThenExport" = "沒有選取聯絡人";
"MLS_UnSyncContactsExportToCRM" = "您選取的資料尚未同步到伺服器，無法匯出到Salesforce，請先將資料同步到伺服器後再進行匯出";
"MLS_CRMExportMode_ContactAutoSync" = "自動同步到聯絡人";
